サーバー会社がPHPのバージョンをあげた場合、ホームページが表示されなくなる場合があります

WEBサイトをWordpressで制作するときに必須のPHP、セキュリティが強化されるなど、次々と新しいバージョンになります。必須のバージョンアップですが、対応していないデザインテンプレートや、Wordpressのバージョンを使っていた場合、サーバー会社のバージョンアップによって表示が崩れる、もしくはまったく表示できなくなるばあいがあります。ご安心ください、データは残っていますので、復旧することが可能です。まずはお問い合わせください。